#IncludeRegexLine: ^[ 	]*[#%][ 	]*(include|import)[ 	]*[<"]([^">]+)([">])

#IncludeRegexScan: ^.*$

#IncludeRegexComplain: ^$

#IncludeRegexTransform: 

/tmp/tmp.scM7RL5MNT/httppost.c
httppost.h
/tmp/tmp.scM7RL5MNT/httppost.h

/tmp/tmp.scM7RL5MNT/httppost.h
stdsoap2.h
/tmp/tmp.scM7RL5MNT/stdsoap2.h

